TMXVIEWER(1)

NAME
tmxviewer - a simple tile map viewer

SYNOPSIS
tmxviewer [OPTIONS] [FILES...]

DESCRIPTION
This application can be used to quickly view a map that was created by the Tiled Map Editor.

OPTIONS

-h --help
    Displays the help

-v --version
    Displays the version

AUTHORS
https://github.com/bjorn/tiled/blob/master/AUTHORS

SEE ALSO
tiled(1), tmxrasterizer(1), http://www.mapeditor.org/